Application: gvSIG desktop - gvSIG add-on requests #373
Update raster packages
02/24/2012 02:04 PM - Ignacio Brodin

Status: Closed Start date: 02/24/2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0-alpha4 Spent time: 0.00 hour
Add-on name: Add-on code:

Add-on operation requesiddo add-ons repository

Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-deskiop-2.0.0-org.gvsig.raster.ermapper.
pp-2.0.0-SNAPSHOT-45-alpha4-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-deskiop-2.0.0-org.gvsig.raster.ermapper.
pp-2.0.0-SNAPSHQOT-45-alpha4-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-
NAPSHOT-12-alpha4-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-deskiop-2.0.0-org.gvsig.raster.lizardtech.
pp-2.0.0-SNAPSHOT-16-alpha4-lin-x86-j1 5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.
pp-2.0.0-SNAPSHOT-16-alpha4-win-x86-j1 5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.n
tcdf.app.netcdfclient-2.0.0-SNAPSHOT-11-alpha4-all-all-j1 5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.a
p-2.0.0-SNAPSHQOT-21-alpha4-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.a
p-2.0.0-SNAPSHQOT-21-alpha4-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.

asic-2.0.0-SNAPSHOT-7-alpha4-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcesclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wcs.a
p.wcsclient-2.0.0-SNAPSHOT-17-alpha4-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wms.

pp.wmsclient-2.0.0-SNAPSHOT-17-alpha4-all-all-j1_6.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/qvSIG-desktop-2.0.0-org.gvsig.raster.wm
s.app.wmtsclient-2.0.0-SNAPSHOT-17-alpha4-all-all-ji1 _5.gvspki

History

#1 - 02/24/2012 04:37 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-45-alpha4-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-45-alpha4-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-45-alpha4-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-45-alpha4-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-12-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-12-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-16-alpha4-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-16-alpha4-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-16-alpha4-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-16-alpha4-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-11-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-11-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-SNAPSHOT-7-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-SNAPSHOT-7-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wcs.app.wcsclient-2.0.0-SNAPSHOT-17-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wcs.app.wcsclient-2.0.0-SNAPSHOT-17-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wms.app.wmsclient-2.0.0-SNAPSHOT-17-alpha4-all-all-j1_6.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wms.app.wmsclient-2.0.0-SNAPSHOT-17-alpha4-all-all-j1_6.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wmts.app.wmtsclient-2.0.0-SNAPSHOT-17-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wmts.app.wmtsclient-2.0.0-SNAPSHOT-17-alpha4-all-all-j1_5.gvspki

#2 - 03/14/2012 02:06 PM - Manuel Madrid
- Status changed from Fixed to Closed
